<?php
/*
Template Name: Sitemap
*/

global  $theme_version,
        $js_status;



get_header();

$output_line =
'<div id="content">' . "\n\n" .
'  <div class="post-meta" id="sm-post-' . get_the_ID() . '">' . "\n" .
'    <h1 class="post-title">' . the_title('', '', false ) . '</h1>' . "\n\n" .
'    <div class="post-content">' . "\n" .
'      <p><br /></p>' . "\n" .
'      <h3>' . __('Blog Pages', 'german_newspaper') . '</h3>' . "\n" .
'      <ul>' . "\n" .
'        <li><a href="' . get_option('home') . '/" title="' . get_bloginfo('name') . '">Home</a></li>' . "\n" . wp_list_pages( array('title_li' => '', 'depth' => '-1', 'exclude' => get_option( "gn_page_exclude" ), 'echo' => '0' ) ) . "\n" .
'      </ul>' . "\n\n" .
'      <h3>' . __('Blog Articles', 'german_newspaper') . '</h3>' . "\n" .
'      <ul>' . "\n";

echo $output_line;

$archive_query = new WP_Query('showposts=1000');

while ($archive_query->have_posts())
{
	$archive_query->the_post();
	$output_line =
	'        <li><a href="' . apply_filters('the_permalink', get_permalink()) . '" rel="bookmark" title="Permanent Link to ' . get_the_title() . '">' . get_the_title() . '</a> (';

	echo $output_line;

	comments_number('0', '1', '%');

	echo ')</li>' . "\n";
}

$output_line = "\n" . '      </ul>';

if ( function_exists("get_mostcommented") )
{
	$output_line .= '<h3>' . __('Hot Topics', 'german_newspaper') . '</h3><ul>';
	echo $output_line;
	get_mostcommented();
	echo '</ul>' . "\n";
}

$output_line =
'      <h3>' . __('Feeds Syndicator', 'german_newspaper') . '</h3>' . "\n" .
'      <ul>' . "\n" .
'        <li><a href="' . get_bloginfo('rdf_url') . '" title="RDF/RSS 1.0 feed"><acronym title="Resource Description Framework">RDF</acronym>/<acronym title="Really Simple Syndication">RSS</acronym> 1.0 feed</a></li>' . "\n" .
'        <li><a href="' . get_bloginfo('rss_url') . '" title="RSS 0.92 feed"><acronym title="Really Simple Syndication">RSS</acronym> 0.92 feed</a></li>' . "\n" .
'        <li><a href="' . get_bloginfo('rss2_url') . '" title="RSS 2.0 feed"><acronym title="Really Simple Syndication">RSS</acronym> 2.0 feed</a></li>' . "\n" .
'        <li><a href="' . get_bloginfo('atom_url') . '" title="Atom feed">Atom feed</a></li>' . "\n" .
'      </ul>' . "\n" .
'    </div>' . "\n" .
'  </div>' . "\n" .
'  <br />' . "\n" .
'<div class="clear-fix"></div>' . "\n" .
'</div>' . "\n\n";

echo $output_line;




get_footer();


?>